[folding]

node_unfolds=[NodePath("Background"), PackedStringArray("Ordering"), NodePath("Player"), PackedStringArray("Visibility", "Ordering"), NodePath("Maze"), PackedStringArray("Ordering")]
resource_unfolds=[]
nodes_folded=[]
